#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-1zFUF2aNkXl2CTsqUjh9B3
key:                  swagger2-2.6.1-1zFUF2aNkXl2CTsqUjh9B3
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  cfbc301b7f7b133157f692683bdff8e9
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-1zFUF2aNkXl2CTsqUjh9B3
depends:
    QuickCheck-2.14.2-6NzOqgeLJOJL2aV6yCgJTH
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    aeson-pretty-0.8.9-E5beDKdDJWgCuIye4dzxLX base-4.15.1.0
    base-compat-batteries-0.12.0-6nm2PdccP6VLH7FkzakekS
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.2-2vbZE2EqscwJl8mUOyVifJ
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    http-media-0.8.0.0-2OkufhfEuUGGbrHfvyuamu
    insert-ordered-containers-0.2.5.1-Gkgn4c2OvGHLjUMaD7c5aB
    lens-5.1-JTdTUL3YveqAiPsY8Zu69z mtl-2.2.2
    network-3.1.2.7-1L09W9zvGhC6IaYg8BuIRn
    optics-core-0.4-L6iprbliToWEXLst18atHF
    optics-th-0.4-7ckys3wr775B1C6mdXMO0s
    scientific-0.3.7.0-BmbM6FfeTuG84X0ENGqcGb template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    uuid-types-1.0.5-n2rrZ2PIbvI5QIggZZEpu
    vector-0.12.3.1-LmWX58b6mp7Hut6wPuFfXF

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

